// Disable levels on cluster
//--------------------------------------------------------------
loadconf = levels.conf

loadconf = problem_coarsegeometry.conf

loadconf = basic.conf

// Bottom 1 step problems
//--------------------------------------------------------------
#loadconf = problem_strip_tri_bottom_1step_obstacle01_sym.conf
#loadconf = problem_strip_tri_bottom_1step_obstacle02_sym.conf
loadconf = problem_strip_tri_bottom_1step_obstacle03_sym.conf
#loadconf = problem_strip_tri_bottom_1step_obstacle12_sym.conf
#loadconf = problem_strip_tri_bottom_1step_obstacle23_sym.conf
#loadconf = problem_strip_bottom_1step_obstacle04_sym.conf

// Bottom 2 step problems
//--------------------------------------------------------------
#loadconf = problem_strip_tri_bottom_2steps_obstacle01_sym.conf

// Bottom square problems
//--------------------------------------------------------------
#loadconf = problem_strip_tri_bottom_square_obstacle01_sym.conf
#loadconf = problem_strip_tri_bottom_square_obstacle02_sym.conf
#loadconf = problem_strip_bottom_square_obstacle03_sym.conf

// Bottom non-symmetric problems
//--------------------------------------------------------------
#loadconf = problem_strip_tri_bottom_nonsym_obstacle01.conf
#loadconf = problem_strip_tri_bottom_nonsym_obstacle02.conf

// Center square problems
//--------------------------------------------------------------
#loadconf = problem_strip_tri_center_square_obstacle01_sym.conf
#loadconf = problem_strip_center_square_obstacle02_sym.conf

// Bottom/top problems
//--------------------------------------------------------------
#loadconf = problem_strip_tri_both_obstacle01_sym.conf
